Oferujemy pomoc.

Urządzenia kompatybilne z Butterfly iQ+

Aby korzystać z głowicy Butterfly, należy pobrać aplikację Butterfly iQ. Głowica Butterfly iQ/iQ+ dostarczana jest ze złączem Lightning lub USB typu C i jest zgodna z urządzeniami firmy Apple oraz urządzeniami z systemem Android. Możesz kupić wymienny kabel, aby rozszerzyć kompatybilność swojego iQ+ ze złączem typu Lightning lub USB-C w sklepie Butterfly.

Aby sprawdzić listę urządzeń zgodnych z Butterfly iQ+ Vet, kliknij tutaj.

Ze względu na wymagania sprzętowe usługa Butterfly TeleGuidance jest dostępna tylko na wybranych urządzeniach. Aby uzyskać najnowszą listę kompatybilnych urządzeń mobilnych zgodnych z Butterfly TeleGuidance, kliknij tutaj.

Należy pamiętać, że określone urządzenia mobilne nie są zgodne z oprogramowaniem Butterfly. Szczegółowe informacje dotyczące zgodności urządzeń oraz listę można znaleźć tutaj.

Poniżej znajduje się lista kompatybilnych urządzeń mobilnych.

Apple iOS

Aplikacja Butterfly iQ obsługiwana jest przez system Apple iOS 13.0 lub nowszy. Nie jest kompatybilna z wersjami beta systemu iOS. Aby zaktualizować urządzenie mobilne, wykonaj czynności opisane tutaj.

Złącze Lightning:

  • iPhone 12
  • iPhone 12 Pro
  • iPhone 12 Pro Max
  • iPhone 12 mini
  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone SE
  • iPhone 6s*
  • iPhone 6s Plus
  • iPad Pro (12,9") (1. i 2. generacji)
  • iPad Pro (10,5")
  • iPad Pro (9,7")
  • iPad (5., 6., 7. i 8. generacji)
  • iPad Air 3. generacji
  • iPad mini 5. generacji
  • iPod Touch 7. generacji (niezalecany)

Złącze USB typu C

  • iPad Pro (12,9") (3. i 4. generacji)
  • iPad Pro (11") (1. i 2. generacji)
  • iPad Air (4. generacji)

*Używanie iPhone'a 6S lub iPada 5. generacji nie jest zalecane z wersją Butterfly iQ+.

Urządzenia Samsung

Korzystanie z Butterfly iQ z podłączeniem do portu USB-C z urządzeniami mobilnymi Samsung wymaga systemu Android w wersji 9 lub nowszej. Nasze oprogramowanie nie jest kompatybilne z wersjami beta systemu Android.

  • Samsung Galaxy S8, wersja międzynarodowa (modele SM-G950F i SM-G950FD)
  • Samsung Galaxy S8, wersja międzynarodowa (modele SM-G955F i SM-G955FD)
  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 9
  • Samsung Galaxy S10 Lite
  • Samsung Galaxy S10, wersja USA (modele SM-G973U i SM-G973U1)
  • Samsung Galaxy S10+, wersja amerykańska (model SM-G975U)
  • Samsung Galaxy S10e, wersja amerykańska (model SM-G970U)
  • Samsung Galaxy Note 10, wersja USA (modele SM-N970U i SM-N970U1)
  • Samsung Galaxy Note 10+, wersja USA (modele SM-N975U i SM-N975U1)
  • Samsung Galaxy S10, wersja kanadyjska (model SM-G973W)
  • Samsung Galaxy S10+, wersja kanadyjska (model SM-G975W)
  • Samsung Galaxy S10e, wersja kanadyjska (model SM-G970W)
  • Samsung Galaxy Note 10, wersja kanadyjska (model SM-N970W)
  • Samsung Galaxy Note 10+, wersja kanadyjska (model SM-N975W)
  • Samsung Galaxy S20
  • Samsung Galaxy S20+
  • Samsung Galaxy S20 Ultra
  • Samsung Galaxy S20 FE
  • Samsung Galaxy Note 20
  • Samsung Galaxy Note 20 Ultra
  • Samsung Galaxy Tab S6
  • Samsung Galaxy Tab S7
  • Samsung Galaxy Tab S7+
  • Samsung Galaxy S21 5G
  • Samsung Galaxy S21 Ultra 5G
  • Samsung Galaxy S21+ 5G
  • Samsung Galaxy Tab Active3

Przeprowadzamy kompleksową weryfikację sprzętu. Urządzenia Samsung Galaxy S10 i Note 10 w wersji międzynarodowej nie były w stanie osiągnąć wartości granicznej prędkości transferu niezbędnej do obrazowania klinicznego. Skutkuje to tym, że obecnie obsługujemy tylko urządzenia Galaxy S10 i Note 10 w wersji amerykańskiej i kanadyjskiej. 

Należy pamiętać, że Samsung Galaxy Tab S6 Lite nie jest obsługiwany.

Urządzenia Google

Korzystanie z Butterfly iQ z podłączeniem do portu USB-C z Google Pixel wymaga systemu Android w wersji 10 lub nowszej.

  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 4
  • Google Pixel 4 XL

Należy pamiętać, że Google Pixel 3a, 4a, 5 i 5a nie są obsługiwane.

Urządzenia OnePlus

Korzystanie z Butterfly iQ z podłączeniem do portu USB-C z urządzeniami mobilnymi OnePlus wymaga systemu Android w wersji 10 lub nowszej.

  • OnePlus 7T
  • OnePlus 7T Pro
  • OnePlus 7
  • OnePlus 7 Pro
  • OnePlus 8
  • OnePlus 8 Pro
  • OnePlus 8T

 

 
Czy ten artykuł był pomocny?
Liczba użytkowników, którzy uważają ten artykuł za przydatny: 207 z 276
Dziękujemy za Twoją opinię

Przykro nam, że nie udało się nam odpowiedzieć na Twoje pytanie. Oferujemy pomoc. Skontaktuj się z nami